<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/img_one_plan"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitCenter" />

    <ImageView
        android:layout_width="100dp"
        android:layout_gravity="center_horizontal"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitCenter" />



    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/margin_2x_size"
        android:layout_marginEnd="@dimen/margin_2x_size"
        android:orientation="vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="-13dp"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_sub_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="-6dp"
            android:text="The only one you need"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

        <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
        <!--android:id="@+id/text_view_top_up_one"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_marginLeft="@dimen/default_screen_padding"-->
        <!--android:layout_marginRight="@dimen/default_screen_padding"-->
        <!--android:layout_marginTop="@dimen/default_screen_padding"-->
        <!--android:text="1$ TOP UP only"-->
        <!--android:textColor="@android:color/black"-->
        <!--android:textSize="14sp"-->
        <!--android:textStyle="bold"-->
        <!--tools:ignore="SpUsage" />-->
    </LinearLayout>


</LinearLayout>

